Topic
3 replies Latest Post - ‏2013-03-15T12:04:07Z by SystemAdmin
SystemAdmin
SystemAdmin
139 Posts
ACCEPTED ANSWER

Pinned topic VPK4D + VMWare ESxi :- Security Error while trying to add HyperVisor :-(

‏2013-03-06T16:12:22Z |
I have installed the VPK4D on VMWare ESXi and when I try and add the same machine as a HyperVisor,
I get a security error.

It does log in and present me with a certificate, and then shows me a message that its trying to query the network and storage so I am not sure where the error is.

Any ideas ?

I recently upgraded from ESXi 4.0 to ESxi 4.1 specifically to run the VPK4D.

Thanks
Updated on 2013-03-15T12:04:07Z at 2013-03-15T12:04:07Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    139 Posts
    ACCEPTED ANSWER

    Re: VPK4D + VMWare ESxi :- Security Error while trying to add HyperVisor :-(

    ‏2013-03-06T16:26:59Z  in response to SystemAdmin
    Strangly, it picked up another VMWare server running ESXi 3.5 as a hypervisor !
    • SystemAdmin
      SystemAdmin
      139 Posts
      ACCEPTED ANSWER

      Re: VPK4D + VMWare ESxi :- Security Error while trying to add HyperVisor :-(

      ‏2013-03-08T10:58:52Z  in response to SystemAdmin
      Is this related to your other post? i.e. do you still have this issue?
      • SystemAdmin
        SystemAdmin
        139 Posts
        ACCEPTED ANSWER

        Re: VPK4D + VMWare ESxi :- Security Error while trying to add HyperVisor :-(

        ‏2013-03-15T12:04:07Z  in response to SystemAdmin
        Sorry forgot to close this thread. Yes its all resolved now.